@charset "UTF-8";

:root {
  --main-color: #000;
}

#tokushu.education a {
text-decoration: underline;
}

#tokushu.education a:hover {
text-decoration: none;
}

#tokushu.education h1 {
font-size: 2.7em;
line-height: 1.2;
margin: 10px 0 20px 0;
}

#tokushu h1 span {
font-size: 60%;
margin: 0 0 7px 0;
display: block;
font-weight: bold;
}

#tokushu h1 small {
border: none;
font-size: 40%;
display: inline-block;
margin: 0 0 15px 0;
background-color: #666;
padding: 3px 8px; 
color: #FFF;
font-weight: normal
}

#tokushu div.index ol li a {
border: none;
}


#tokushu.education h2 {
font-size:1.7em;
line-height: 1.1;
margin: 60px 0 20px 0;
padding: 15px 20px;
border: none;
background: #666;
color: #fff;
}

#tokushu.education h2 span {
font-size:70%;
line-height: 1.5;
padding: 0;
margin-bottom: 10px;
display: block;
}

#tokushu.education h3 {
margin: 40px 0 25px 0;
line-height: 1.4;
border: none;
font-size: 1.7em;
padding: 0;
font-weight: bold;
}

#tokushu.education h3 span {
border: none;
font-size: 1.4em;
display: block;
margin: 0 0 15px 0;
width: 100%;
padding: 0 0 7px 0;
color: #666;
font-weight: bold;
}

#tokushu.education h3 span.heading-number {
 display: inline !important;
  font-size: 1.7em;
  font-weight: 700;
  color: #666;
  margin-right: 15px;
  margin-bottom: 0;
  vertical-align: bottom;
  position: relative;
  top: 0;
  line-height: 1;
}

#tokushu.education h4 {
border: none;
font-size:1.6rem;
margin: 60px 0 30px 0;
padding: 0;
line-height: 1.4
}

#tokushu.education h4 span {
display: block;
margin-bottom: 3px;
}

#tokushu.education h4 img {
  width: 50px;
  height: auto;
  vertical-align: top;
  margin-right: 20px;
  margin-top: 2px;
  float: left;
}

#tokushu.education h4 img.logo {
  width: 140px;
  height: auto;
  vertical-align: top;
  margin:0 0 15px 0;
  float: none;
  display: block
}

 
#tokushu.education .kakomi {
margin: 60px 0;
padding: 30px;
background: #f2f2f2;
}

#tokushu.education .kakomi h5 {
border: none;
padding: 0;
margin: 0;
line-height: 1.7;
text-decoration: underline;
text-decoration-color: #999;
text-decoration-style: solid;
text-underline-offset: 7px;
text-decoration-thickness:3px;
font-size: 1.2em;
}

#tokushu.education .kakomi p {
margin: 20px 0;
}

#tokushu.education .kakomi p:last-of-type {
margin-bottom:0
}

#tokushu.education .responsive-table {
  width: 100%;
  border-collapse: collapse;
  margin: 15px 0 0 0;
  background: #fff;
}

#tokushu.education .responsive-table th,
#tokushu.education .responsive-table td {
  border: 1px solid #ddd;
  padding: 12px;
  text-align: left;
}

#tokushu.education .responsive-table th {
  background: #999;
  color: #fff;
  font-weight: 700;
}



/* スマホ */
@media (max-width: 768px) {
  .responsive-table th,
  .responsive-table td {
    padding: 10px;
    font-size: 14px;
  }

  .responsive-table th:first-child,
  .responsive-table td:first-child {
    width: 35%;
  }

  .responsive-table th:last-child,
  .responsive-table td:last-child {
    width: 65%;
  }
}

/*  For Responsivizer  */

@media only screen and (max-width: 480px) {
body.white .site #tokushu.education #table th,
body.white .site #tokushu.education #table td {
    width: 100%;
    display: block;
  }
  }

body.white .site #tokushu.education h1 {
font-size: 3em;
line-height: 1.2;
margin: 10px 0 20px 0;
}

body.white .site #tokushu h1 span {
font-size: 70%;
margin: 0;
display: block;
font-weight: bold;
}

body.white .site #tokushu h1 small {
font-size: 45%;
margin: 0 0 15px 0;
display: block;
color: #666;
}

body.white .site .photo img {
  width: 100%;
  height: auto;
}

body.white .site #tokushu.education h3 {
margin: 40px 0 25px 0;
line-height: 1.4;
border: none;
font-size: 1.7em;
padding: 0;
font-weight: bold;
}

body.white .site #tokushu.education h3 span {
border: none;
font-size: 1.4em;
display: block;
margin: 0 0 18px 0;
width: 60%;
padding: 0 0 5px 0;
border-bottom: 2px solid #ccc;
color: #666;
font-weight: bold;
}

body.white .site #tokushu.education h3 span small {
border: none;
font-size:50%;
margin: 10px 0 0 10px;
font-weight: normal;
display: inline-block;
}

body.white .site #tokushu.education .kakomi h4 {
border: none;
padding: 0;
margin: 0;
line-height: 1.9;
text-decoration: underline;
text-decoration-color: #999;
text-decoration-style: solid;
text-underline-offset: 7px;
text-decoration-thickness:3px;
font-size: 1.2em;
}

